/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "スペースレンズ";
"ModuleDescriptionText" = "迅速な整理を実行するために、フォルダとファイルのサイズを視覚的に比較します。";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "ストレージの構図を構築";
"BriefResults_NothingToClean" = "あなたは開放された空間にいます！\nこのディスクからチェックして削除するものは何もありません。";
"ButtonTitle_Clean" = "削除";

"BenefitTitle_0" = "サイズの概観";
"BenefitDescription_0" = "多くの容量を占めているものを確認しながらストレージを閲覧。";
"BenefitTitle_1" = "迅速な意思決定";
"BenefitDescription_1" = "削除しようとしているファイルの容量を確認する時間を節約。";

"ReviewSelected_ButtonTitle" = "レビュー選択";

"PurgeableSpace_NodeTitle" = "パージ可能領域";
"PurgeableSpace_InactiveDescription" = "ご利用のシステムは、必要に応じてパージ可能領域を自動的に解放します。";

"SizeDistribution_Free" = "空き容量";
"SizeDistribution_Used" = "使用領域";
"SizeDistribution_Selected" = "選択";
"SizeDistribution_Purgeable" = "パージ可能";
"SizeDistribution_Part_Of_Total" = "%@ 中の %@";

"ProcessReminder_ScanComplete_Title" = "スキャンが完了しました！";
"ProcessReminder_ScanComplete_Description" = "容量を無駄にしている必要の無いファイルを選択して削除します。";

"FullDiskAccess_Title" = "フルディスクアクセスによって全てを表示";
"FullDiskAccess_Subtitle" = "CleanMyMacにディスクへのフルアクセスを許可することで、ストレージの構図全体を構築できるようにします。";

"PurgeableSpace_ItemDescription" = "システムに保管";
"RegularFile_ItemDescription" = "ファイル";

"WellKnownLocation_Applications" = "デフォルトのアプリケーションフォルダ";
"WellKnownLocation_Developer" = "Appleによる開発者ツール";
"WellKnownLocation_Library" = "共有されたシステムライブラリとファイル";
"WellKnownLocation_Network" = "ネットワークデバイスおよびサーバー";
"WellKnownLocation_System" = "システムファイルとライブラリ";
"WellKnownLocation_Users" = "このMacのユーザーアカウントフォルダ";
"WellKnownLocation_Volumes" = "Disk、CD、DVDと、マウントされたDMG\n";
"WellKnownLocation_bin" = "Macを動かすための重要なファイル";
"WellKnownLocation_etc" = "その他のシステムファイル";
"WellKnownLocation_dev" = "周辺機器のファイルと設定";
"WellKnownLocation_usr" = "macOS の構成ファイル";
"WellKnownLocation_sbin" = "システム管理のためのユーティリティ";
"WellKnownLocation_tmp" = "一時的なシステムファイル";
"WellKnownLocation_var" = "頻繁に変化するシステムデータ";
"WellKnownLocation_private" = "システムで使用するさまざまなファイル";

"Confirmation_Title" = "ファイルの削除を実行しようとしています！";
"Confirmation_Description" = "選択したファイルは削除後は修復不可能です。本当に実行してよいかご検討ください。";

"Confirmation_ButtonTitle_Cancel" = "キャンセル";
"Confirmation_ButtonTitle_Remove" = "削除";

"ItemDescription_SystemFolder" = "システムフォルダ";
"ItemDescription_SystemFile" = "システムファイル";

"ItemDescription_UserFolder" = "ユーザーフォルダー";
"ItemDescription_UserFile" = "ユーザーファイル";

"ItemDescription_NeverAccessed" = "未アクセス";

"ItemDescription_LastAccessed" = "最後のアクセス： %@";
"ItemDescription_LastModified" = "最後の修正： %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "このスペースを検索するには、専用のタスクを実行してください。";
"ItemDesctiption_InactivePurgeableSpace_Description" = "CleanMyMacのメンテナンス機能を使用すると、現在消去可能なデータによって使用されているディスク容量を解放できます。";
"ItemDesctiption_InactivePurgeableSpace_Action" = "メンテナンスに進む";

"ReviewDetails_MasterTable_AccessibilityLabel" = "スペースレンズナビゲーション";
